## rapache 1.2.7

=== debian/changelog ===
rapache (1.2.7-1) unstable; urgency=low

  * Initial packaging (Closes: #794747)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 05 Aug 2015 16:41:36 +0200
