=== debian/control ===
Source: rapache
Section: web
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev, r-base-core, r-base-dev, libapreq2-dev, dh-autoreconf, autotools-dev
Standards-Version: 3.9.6
Homepage: http://www.rapache.net/

Package: libapache2-mod-r-base
Architecture: any
Depends: ${misc:Depends},
	 ${shlibs:Depends},
	 r-base-core
Description: server-side R integration with Apache 2
 This package provides the R module that adds support for embedding
 the R interpreter inside Apache 2 webserver.
