## rapache 1.2.8

=== debian/changelog ===
rapache (1.2.8-1) unstable; urgency=medium

  * Add libicu-dev to Build-Depends (Closes: #823045)
  * Add d/watch to monitor upstream github
  * Imported Upstream version 1.2.8

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 May 2016 11:23:00 +0200
