=== debian/control ===
Source: rapache
Section: web
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: apache2-dev,
               autotools-dev,
               debhelper (>= 9),
               dh-apache2,
               dh-autoreconf,
               libapreq2-dev,
	       libicu-dev,
               r-base-core,
               r-base-dev
Standards-Version: 3.9.6
Homepage: http://www.rapache.net/

Package: libapache2-mod-r-base
Architecture: any
Depends: r-base-core,
         ${misc:Depends},
         ${shlibs:Depends}
Description: server-side R integration with Apache 2
 This package provides the R module that adds support for embedding
 the R interpreter inside Apache 2 webserver.
