=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rapache-$1\.tar\.gz/ \
  https://github.com/jeffreyhorner/rapache/tags .*/v?(\d\S*)\.tar\.gz
