## rapache 1.2.10

=== debian/changelog ===
rapache (1.2.10-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 02 Sep 2023 22:03:12 +0200

rapache (1.2.10-1) unstable; urgency=medium

  * Team upload.
  * Take over package into pkg-r team maintenancne
  * Fix Homepage
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Fix source location in d/copyright
  * Remove unneeded debian/gbp.conf
  * Install NOTICE file
  * DEP3
  * Section: httpd

 -- Andreas Tille <tille@debian.org>  Wed, 23 Feb 2022 09:07:00 +0100
