=== debian/control ===
Source: rapache
Section: httpd
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: apache2-dev,
               debhelper-compat (= 13),
               dh-apache2,
               libapreq2-dev,
	       libicu-dev,
               r-base-core,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/rapache
Vcs-Git: https://salsa.debian.org/r-pkg-team/rapache.git
Homepage: https://jeffreyhorner.github.io/rapache
Rules-Requires-Root: no

Package: libapache2-mod-r-base
Architecture: any
Depends: r-base-core,
         ${misc:Depends},
         ${shlibs:Depends}
Description: server-side R integration with Apache 2
 This package provides the R module that adds support for embedding
 the R interpreter inside Apache 2 webserver.
