## rapache 1.2.11

=== debian/changelog ===
rapache (1.2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Removed patches applied upstream

 -- Charles Plessy <plessy@debian.org>  Sun, 15 Feb 2026 18:07:36 +0900

rapache (1.2.10-3) unstable; urgency=medium

  * Team upload.
  * Use R_Calloc/Realloc/Free, for R 4.5 compatibility.
    (Closes: #1103202)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 23 Apr 2025 16:47:40 +0100

rapache (1.2.10-2) unstable; urgency=medium

  * Team upload
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Add lintian-overrides (see lintian bug #1017966)
  * Fix clean target
    Closes: #1047300

 -- Andreas Tille <tille@debian.org>  Fri, 15 Mar 2024 07:59:14 +0100
