=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rapache
 Section: httpd
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: apache2-dev,
@@ -10,7 +9,7 @@
 	       libicu-dev,
                r-base-core,
                r-base-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/rapache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/rapache.git
 Homepage: https://jeffreyhorner.github.io/rapache
